<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html">D3D11HardwareBufferManager</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D11HardwareBufferManager Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html">Ogre::D3D11HardwareBufferManager</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#ab523a5b31c88599812538441b7e37775">_forceReleaseBufferCopies</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a0da9a2c9a66030d32c90871191da0b6a">_forceReleaseBufferCopies</a>(HardwareVertexBuffer *sourceBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a9a2793066da237001972061b76930c95">_freeUnusedBufferCopies</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#aee835c8225ba41a1358db813ce080b0e">_notifyIndexBufferDestroyed</a>(HardwareIndexBuffer *buf)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a2b188dbba89b0210ad7359434aa87bee">_notifyVertexBufferDestroyed</a>(HardwareVertexBuffer *buf)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a8632cd79b8f18ed2b21bd6b474a49276">_releaseBufferCopies</a>(bool forceFreeUnused=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a9061909fca1c96d50ddbeeee6df8a4d8">allocateVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer, BufferLicenseType licenseType, HardwareBufferLicensee *licensee, bool copyData=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08faa994cf0191de83556e3c1e6cf30cd6acb">BLT_AUTOMATIC_RELEASE</a> enum value</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08faa372ccf538e8a6022bba092d2b47f4fdb">BLT_MANUAL_RELEASE</a> enum value</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08fa">BufferLicenseType</a> enum name</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a90b4266571e1852e2475a63c062623a2">createIndexBuffer</a>(HardwareIndexBuffer::IndexType itype, size_t numIndexes, HardwareBuffer::Usage usage, bool useShadowBuffer=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a875cea867279770d7900f292a8217db6">createRenderToVertexBuffer</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#adee7ce85fcdeefb8b97b37ece2bab8e4">createVertexBuffer</a>(size_t vertexSize, size_t numVerts, HardwareBuffer::Usage usage, bool useShadowBuffer=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a4d907dd6ed467886ca7df6a188b73d4d">createVertexBufferBinding</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a36d7b275f4a2b39b27f55ace09140d03">createVertexBufferBindingImpl</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a0d6a29a55a89d937cec4cbaa6c7e8b4b">createVertexDeclaration</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab3756b338f15ec08f13109ec3f8808a1">createVertexDeclarationImpl</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html#a77128c51e93ae99675ea89c01862eab6">D3D11HardwareBufferManager</a>(D3D11Device &amp;device)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html">Ogre::D3D11HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a995a5db6b774e98b46c598dcb569f983">destroyAllBindings</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a4be16779dfe2b99fc3395bfe66ba4b4d">destroyAllDeclarations</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#af5abdc6a7e28634b759189e54f1e6fdd">destroyVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a39d2f9bd9b2388498b2143fb7c24710c">destroyVertexBufferBindingImpl</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a8df941430aef9a6c87660655b51672a3">destroyVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#af111248f2e13a5b6a49ca993a2e526e1">destroyVertexDeclarationImpl</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a66f8e4f014fc41a52f35f7c0b03569e0">EXPIRED_DELAY_FRAME_THRESHOLD</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab1b16f5bb965056ed416ca0d7eedb991">FreeTemporaryVertexBufferMap</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a380063fef4a4563c90d45a03ac196dc7">getSingleton</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#ab633b90f5015dc3199f96e0514347b3b">getSingletonPtr</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a01633a02494f92550596f8f261885e6c">HardwareBufferManager</a>(HardwareBufferManagerBase *imp)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#aa1f5ef725fdeacc6018e1dee3b7eded5">HardwareBufferManagerBase</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a2b2a1446c08ef1bb58c47987b62d83d0">IndexBufferList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac3cb89b74c26e42415d599b59079f5d7">makeBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;source, HardwareBuffer::Usage usage, bool useShadowBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac5339ff98d67f523eb88f9d1b29567d9">mFreeTempVertexBufferMap</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a154ee1cdff3ec67765532601ad272cb8">mImpl</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a458d12d5abfa8d8971a4c4c6b214f799">mIndexBuffers</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#aff0baaaed91d8505cfb72b7725ae1c37">msSingleton</a></td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; HardwareBufferManager &gt;</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a811086c11e14fa760b42ea958884804e">mTempVertexBufferLicenses</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a98d9ba3a449e791f89a53d7fcf89c00a">mUnderUsedFrameCount</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a30d13bdd51fd0ffb1b2f5cc13bc15786">mVertexBufferBindings</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a6a99117e4adc55561ec0eb36617115a4">mVertexBuffers</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab93e6c8ebe86328233d604c78f9cbb7b">mVertexDeclarations</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a763b65efa057185d7acbe073bf0e3610">registerVertexBufferSourceAndCopy</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer, const HardwareVertexBufferSharedPtr &amp;copy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#a34bc652b029f856a5b130f850ba333a0">releaseVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;bufferCopy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a2b0622a1223ac3a0c6b9c53e787b8d93">Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; HardwareBufferManager &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac56a99f7b4b029db20fd8b94f1e82c13">TemporaryVertexBufferLicenseMap</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#af83a478657dabe2d2e35f0d876abcc5b">touchVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;bufferCopy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#afd420f56dc09d1e9975179e2ffe824ca">UNDER_USED_FRAME_THRESHOLD</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a44e20d0e3ca12fa67e5003266a87af52">VertexBufferBindingList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac413284fee3eb42ef05be9a920da448b">VertexBufferList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab3ae22ef96c13dfa02878d27d592f3bc">VertexDeclarationList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html#a4c952da88aa1bba59c607fee6207ec7a">~D3D11HardwareBufferManager</a>()</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManager.html">Ogre::D3D11HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager.html#aabd161897c942b29fd21373427dd8485">~HardwareBufferManager</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManager.html">Ogre::HardwareBufferManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#abc50f8bac0fad6710aa205d0c4e295c4">~HardwareBufferManagerBase</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#a9bc0518bb06d12629e287149cdcc4b5d">~Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; HardwareBufferManager &gt;</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:13
</p>
</body>
</html>
